html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: rgb(5, 8, 12);
}

.main {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}


.landing_page {
    width: 100%;
    height: auto;
    position: relative;
    max-width: 1280px;
    margin: 10%;
}

.landing_page>img {
    width: 100%;
    height: auto;
}

img#toplogo {
    position: absolute;
    width: 30%;
    height: auto;
    left: 1%;
    top: 1%;
}

img#bottomlogo {
    position: absolute;
    width: 15%;
    height: auto;
    left: 1%;
    bottom: 1%;
}

#start_button {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
}

div#start_button img {
    width: 100%;
    height: auto;
}

.poster {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
    height: auto;
}


.poster>img {
    width: 36%;
    margin-right: 10%;
}

@media screen and (min-width: 550px) {
    .poster>img {
        width: 28%;
        margin-right: 10%;
    }
}


.landScape {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.rotate {
    position: absolute;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-end;
    bottom: 0;
    /* height: 100%;
    display: flex;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding: 0;
    align-items: flex-end;
    z-index: 100; */
}

.rotate .img {
    width: 100%;
    margin-bottom: 10%;
    display: block;
    text-align: center;
}

.rotate img {
    width: 45%;
}

@media screen and (min-width: 550px) {
    .rotate {
        display: none;
    }
}

.waiting_process {
    position: relative;
    width: 100%;
    height: 100%;
    background-image: url(../images/game_wb.png);
    /* background-color: rgb(5, 8, 12); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-size: contain;
    background-repeat: no-repeat;
}

.game_iframe{
    position: relative;
    width: 100%;
    height: 100%;
}

.progress_bar {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    position: relative;
}

.progress_bar img {
    width: 100%;
    height: auto;
}

.waiting {
    width: 750px;
    height: auto;
    border-radius: 10px;
}

.waiting img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

span#progress_tip {
    position: absolute;
    color: white;
    font-weight: bold;
    width: 100%;
    bottom: 0;
    font-size: 14px;
}

@media screen and (min-width: 320px) and (max-width: 374px) {
    .waiting {
        width: 315px;
    }
    .waiting_process {
        background-image: url(../images/game_mb.png);
    }
    .progress_bar {
        width: 110px;
        height: 110px;
    }
    span#progress_tip {
        font-size: 12px;
    }
}

@media screen and (min-width: 375px) and (max-width: 413px) {
    .waiting {
        width: 370px;
    }
    .progress_bar {
        width: 115px;
        height: 115px;
    }
    span#progress_tip {
        font-size: 13px;
    }
    .waiting_process {
        background-image: url(../images/game_mb.png);
    }
}


@media screen and (min-width: 414px) and (max-width: 500px) {
    .waiting_process {
        background-image: url(../images/game_mb.png);
    }
}

@media screen and (min-width: 414px) and (max-width: 586px) {
    .waiting {
        width: 410px;
    }
    .progress_bar {
        width: 115px;
        height: 115px;
    }
    span#progress_tip {
        font-size: 13px;
    }
}

@media screen and (min-width: 587px) and (max-width: 1080px) {
    .waiting {
        width: 410px;
    }

    .progress_bar {
        width: 120px;
        height: 120px;
    }
}